Introduction

Blaze Media Pro is a powerful, all-in-one, multimedia application supporting playback of all popular media formats, audio and video playlist, audio and video conversions, audio editing/recording, and much more!

The conversion features are easy to use, yet very powerful. Both audio and video formats can be converted. Supported conversions include CD to WAV, CD to MP3, CD to WMA, WAV to MP3, MP3 to WAV, WAV to WMA, WMA to WAV, WAV Codec Conversions, and two-way video conversions among MPEG, AVI, Multi-Page TIFF, and FLIC. Other items on the conversion menu include Video Constructor and Video Decompiler. The CD Converter module provides a CDDB auto-save feature, which enables track title, artist, and album information to be dynamically downloaded from the Internet CD Database and used when converting CD tracks to WAV, MP3, or WMA. This feature is fully configurable to use as much or little of the information desired in any preferred order. Of course, this feature can also be disabled from those who do not wish to be connected to the Internet while converting CD tracks.

The full-featured audio editor has many capabilities including Amplify, Null Signal, Insert/Remove Silence, Fade In/Out, Invert, Normalize, Reverse, Echo, Stretch, Merge to Stereo, Mix, Mix from File, Paste from File, Paste from Clipboard, Copy to Clipboard, Zoom, Convert, Undo, Redo, Cut, Copy, and Paste. Additional features include Audio Information, Configure, Input Source, Listen, Mute, New, Normal Size, Open, Pause, Play, Record, Repaint, Save, and Visualize Channels. Furthermore, the audio editor can be used for audio file recording from multiple input sources as well.

Blaze Media Pro supports all popular multimedia formats for playback, including MPEG Layer-3 (MP3), MPEG Layer-2 (MP2), Active Streaming Format (ASF), MPEG Video (MPG, MPEG, MPE), Windows Video (AVI), Windows Media 4 (WMA, WMV), Vivo Digital Video (VIV), Apple QuickTime (MOV, QT), Windows Audio (WAV), Audio CD (CDA), Video CD (DAT), Media Playlists (ASX, WAX, M3U, WVX), MIDI, AIFF, AU, SND, and more! For video formats, advanced zooming and full-screen modes are supported. The video window is freely resizable, allowing precise zoom adjustment. Playback speed and position control are also supported.

The playlist editor gives you the ability to create your own symphony of favorite songs and videos for your listening and viewing pleasure. You can combine both audio and video files within the same playlist. Since Blaze Media Pro supports all popular formats, the creation of playlist(s) is limited only by your imagination.

Complete drag and drop support, fully skinnable interface, MP3 tag editing, CDDB capabilities, and versatile preferences (for maximum control) add in making Blaze Media Pro a powerhouse multimedia solution!

Blaze Media Pro can be downloaded as a free 15-day trial version. The only limitation in the trial is WAV to CD Audio conversion is disabled.


Options

Blaze Media Pro contains ample options that enable you to customize the software to your preferences. The Options menu consists of "General", "Associate Media Formats", and "Clear MRU list". Additional settings, which can be found on the Window menu, are "Collapse", "Show/Hide MP3 Tag Info", "Minimize as Tray Icon", and "Activate Windows Screen Saver".


Support

If you have a question, comment, or suggestion, please feel free to contact us using any of the following methods:

Web Site: | http://www.blazemp.com
E-mail: | support@blazemp.com
Fax: | 775-924-4436
Postal Mail: | Mystic Media HC 82 Box 315 Atoka, OK. 74525


Registration

You may register Blaze Media Pro securely Online or by Postal Mail or Fax. The price for registration is $50.00. Once registered the Convert WAV to CD Audio feature will be enabled and the software will not expire.

Attention:

In order to register, you will need to provide Mystic Media with the Product ID. The Product ID can be found on the bottom left corner of the registration window. To access the registration window, select "Register" from the Help menu.

  • Register via Credit Card Online

  • Register via Check Online

  • Register via Postal Mail

  • Register via Fax


Copyright

Blaze Media Pro and all its accompanying files, unless credited otherwise, are Copyright © 2000 by Mystic Media. All Rights Reserved.

CDDB Copyright Information

CD-related data through the Internet from the CDDB™ Music CD Database, Copyright 1999, 2000 CDDB, Inc. CDDB Client Software, Copyright 1999, 2000 CDDB, Inc.

CDDB-Enabled, CDDB, CDDB2 and the CDDB Logo are trademarks of CDDB, Inc. Disc Recognition Service and DRS are service marks of CDDB, Inc.


General

Blaze Media Pro is a powerful, all-in-one, multimedia application supporting playback of all popular media formats, audio and video playlist, audio and video conversions, audio editing/recording, and much more! Using Blaze Media Pro is easy and straight-forward without instructions; however to ensure there are no problems or misunderstandings, descriptions and/or directions are listed below.

Open will display a browse dialog in which you can select the media file or playlist you want Blaze Media Pro to play or open. Blaze Media Pro supports all popular multimedia formats for playback, including MPEG Layer-3 (MP3), MPEG Layer-2 (MP2), Active Streaming Format (ASF), MPEG Video (MPG, MPEG, MPE), Windows Video (AVI), Windows Media 4 (WMA, WMV), Vivo Digital Video (VIV), Apple QuickTime (MOV, QT), Windows Audio (WAV), Audio CD (CDA), Video CD (DAT), Media Playlists (ASX, WAX, M3U, WVX), MIDI, AIFF, AU, SND, and more! For video formats, advanced zooming and full-screen modes are supported. The video window is freely resizable, allowing precise zoom adjustment. Playback speed and position control are also supported.

Audio Editor will open another window in which you can edit your audio files. The full-featured audio editor's capabilities include Amplify, Null Amplitude, Insert/Delete Silence, Fade In/Out, Invert, Normalize, Reverse, Echo, Stretch, Merge to Stereo, Mix. Mix from File, Paste from File, Paste from Clipboard, Copy to Clipboard, Zoom, Convert, Undo, Redo, Cut, Copy, and Paste. Additional features include Audio Information, Configure, Input Source, Listen, Mute, New, Normal Size, Open, Pause, Play, Record, Repaint, Save, and Visualize Channels. Furthermore, the audio editor can be used for audio file recording from multiple input sources as well. For more detailed information see the Audio Editor topic.

CDDB information will retrieve the Album Name, Artist Name, and Track Information of the currently loaded audio CD from the online CD database. For more information see the CDDB information topic.

MP3 Tag Editor allows you to easily edit the tag of MP3 files. You can enter the Title, Artist, Album, Year, Genre, and Comments. This does not change the song’s filename. See the MP3 Tag Editor for more information.

The "Playback" menu contains the standard controls for accessing your media. The Play, Pause, Stop, Seek Previous, Seek Next, and Mute controls can be accessed from the buttons on the interface as well as the Playback menu. Additional controls that can be found on the interface buttons are Load New Media File and Help. Placing the mouse pointer (cursor) over the buttons on the interface will show a tooltip, which provides direct information on what task the button will perform.

The "Conversions" menu provides easy to use, yet very powerful features for converting one file type to another. Both audio and video formats can be converted. Supported conversions include CD to WAV, CD to MP3, CD to WMA, WAV to MP3, MP3 to WAV, WAV to WMA, WMA to WAV, WAV Codec Conversions, and two-way video conversions among MPEG, AVI, Multi-Page TIFF, and FLIC. Other items on the conversion menu include Video Constructor and Video Decompiler. The CD Converter module provides a CDDB auto-save feature, which enables track title, artist, and album information to be dynamically downloaded from the Internet CD Database and used when converting CD tracks to WAV, MP3, or WMA. This feature is fully configurable to use as much or little of the information desired in any preferred order. Of course, this feature can also be disabled from those who do not wish to be connected to the Internet while converting CD tracks.

The Playlist editor gives you the ability to create your own symphony of favorite songs and videos for your listening and viewing pleasure. You can combine both audio and video files within the same playlist. Since Blaze Media Pro supports all popular formats, the creation of playlist(s) is limited only by your imagination. See the Playlist Editor topic for more details.

Blaze Media Pro provides many options for customizing the program to suit your needs. Additional features include complete drag and drop support and a fully skinnable interface.


Audio Editor

The full-featured Audio Editor's capabilities include Amplify, Null Signal, Insert/Remove Silence, Fade In/Out, Invert, Normalize, Reverse, Echo, Stretch, Merge to Stereo, Mix, Mix from File, Paste from File, Paste from Clipboard, Copy to Clipboard, Zoom, Convert, Undo, Redo, Cut, Copy, and Paste. Additional features include Audio Information, Configure, Input Source, Listen, Mute, New, Normal Size, Open, Pause, Play, Record, Repaint, Save, and Visualize Channels. The Audio Editor screen shot is displayed below. Click on the different areas (excluding menus) for specific information.


Playlist Editor

The Playlist Editor gives you the ability to create your own symphony of favorite songs and videos for your listening and viewing pleasure. You can combine both audio and video files within the same playlist. Since Blaze Media Pro supports all popular formats, the creation of playlist(s) is limited only by your imagination. The Playlist Editor is located on the bottom of Blaze Media Pro’s interface. You can play an item in the playlist simply by double clicking on the desired file. You can hide/show the playlist by using the "Collapse" option on the Window menu or clicking the appropriate arrows next to the "Playlist Editor" text on the main window.

Playlist controls that can be accessed by using the buttons on the interface and via the Playlist Editor menus include "Add Media Files, "Remove Media Files", "Load Existing Playlist", "Save Playlist", "Move Up", and "Move Down". Additional controls on the menus include "New Playlist, "Delete Duplicates, "Deselect All, "Random Play, "Full Screen", "Loop Playlist", "Confirm Save on Close", and "Help". Popup menus may be accessed at any time by a right clicking the file area for maximum speed, efficiency, and convenience!


MP3 Tag Editor

MP3 Tag Editor allows you to easily edit the MP3 tag information. You can enter the Title, Artist, Album, Year, Genre, and Comments. This is the information that is displayed below the MP3 filename on the interface. If the information is not shown, click the down arrow beside the filename on the main window. To remove the information from the main window display, click the up arrow beside the filename. Changing the tag information does not change the filename.


CDDB Information

CDDB information will retrieve the Album Name, Artist Name, and Track Information of the currently loaded audio CD from the online CD database.

Using CDDB

Blaze Media Pro uses the CDDB2 Disc Recognition ServiceSM (DRS) from CDDB, Inc. to get the artist, title, track, credit, and other information about the CDs you play. This service is FREE and automatic. The first time you use the service, you must register with CDDB.

To register with CDDB, enable CDDB support when converting CD tracks or access the CDDB Information option from the main window's File menu. The first time you attempt to retrieve information from the CDDB database, the CDDB Registration Wizard appears automatically. Follow the screens for a "New Registration" to select a "nickname" and password. The remaining information is optional, but does help CDDB provide better service.

Once you register, you do not have to re-register, unless you want to change your registration information or settings.

To change your CDDB registration information, select the CDDB Registration Information item from the File Menu of the CD Track Converter or CDDB Information window, and follow the screen prompts, making the appropriate changes.

To display information on a CD, simply perform the following steps:

  1. Select the CD-ROM drive containing the CD for which you want to retrieve information.

  2. Click the "Refresh" button or popup menu item.

Note: Selecting the "Refresh" option sends the unique ID of the CD to the CDDB database, which will return the information stated above. You can copy any of the available information to the Windows clipboard from the right-click popup menu items.

To see or edit the full CDDB2 information for a CD, select the Submit CDDB Disc Information from the File menu of the CD Track Converter or CDDB Information window. The Submit CDDB Disc Information will display the default CDDB interface for editing the CDDB Disc information. Note: Although the changes you make will immediately appear on your computer, the CDDB database information will not be updated until the changes go through the filtering process.

For more complete instructions on using the CDDB service, click here

CDDB Terms of Use

CDDB Privacy Statement

Note: If you are behind a proxy server, you will need to enter your proxy information in order to successfully connect to the CDDB. To enter your proxy information, select "Use Proxy Server" from the CD Track Converter's File menu.

CD-related data through the Internet from the CDDB™ Music CD Database, Copyright 1999, 2000 CDDB, Inc. CDDB Client Software, Copyright 1999, 2000 CDDB, Inc.

CDDB-Enabled, CDDB, CDDB2 and the CDDB Logo are trademarks of CDDB, Inc. Disc Recognition Service and DRS are service marks of CDDB, Inc.


CD Track(s)

Blaze Media Pro converts CD audio tracks directly to MP3, WMA, or WAV formats. To convert CD Track(s) perform the following steps:

  1. Insert an Audio CD into the CD-ROM drive. (If you have more than one CD-ROM drive you can select the one you want to use from the Device drop-down list. You can also change the speed by selecting the desired speed from the Speed drop-down list but unless you are having problems or specific preferences it is best to leave the speed at "Default".)

  2. Click "CD Track(s)" on the Conversions menu. (If you want to get the track titles from the online CD database make sure the "Retrieve Track Titles from the CDDB " option on the window is enabled. Enabling the CDDB Auto-Save feature will also write the ID3 tag info for you. Note: If you are behind a proxy server, you will need to enter your proxy information in order to successfully connect to the CDDB. To enter your proxy information, select "Use Proxy Server" from the CD Track Converter's File menu.)

  3. Click " Configure " on the CD Track(s) converter File menu to ensure that the settings match your preferences. (Unless you are having problems or want to define specific preferences, this step can be skipped.)

  4. Select the track(s) you wish to convert.

  5. Select the format (MP3, WAV, or WMA) to which you want the selected tracks to be converted.

  6. Select the desired quality and compression settings for the output file(s) from the list next to the desired destination format. (The defaults are automatically selected.)

  7. Click on the Convert button or select Convert Audio Track(s) from the Actions menu to begin the conversion process. If CDDB Auto-Save is enabled the files will be named according to configured Auto-Save options.

Note: After your initial conversion, the options selected are saved. Therefore, for future conversions, you would need to only perform steps 1, 2, 4, and 7.

Additional features found on the menus include "Configure", "Enable CDDB Auto-Save", "Configure Auto-Save", "Select All", "Invert Selection", "Play Audio File", "Pause Playback", "CD-ROM Controls", "Mute", and "Statusbar".

Note:

Select "Configure" from the File menu to set important settings for the conversion process for maximum control. Settings include Drive Specifications, Copy Mode, and Block Count.

Set the audio format for complete control over file size/quality.

Use the "CD-ROM Controls" on the Actions menu for maximum efficiency.

Attention:

The default CD conversion settings are not optimal for all CD-ROM drives. The configuration that works best for the majority of systems is offered as default. However, you may achieve better performance, stability, and/or usability by customizing the settings from your drive from the "Configure" option. If the conversion is not successful on your system after experimenting with the Configuration settings, enable the "Use Alternate Conversion Methods" option (found on the Options/General menu), and try again.


MP3 to WAV

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting MP3 files to WAV. Follow the steps below to convert MP3 file(s) to WAV.

  1. Click "Convert MP3 to WAV" from the main window’s Conversions menu.

  2. Click the Add Files to list button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the MP3 file(s) you want to convert to WAV format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Conversion Frequency (kHz).

  5. Select the Channels.

  6. Select the Bits Per Sample.

  7. Click the Decode button or "Decode" from the File menu to begin.


WAV to MP3

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting WAV files to MP3. Follow the steps below to convert WAV file(s) to MP3.

  1. Click "Convert WAV to MP3" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV file(s) you want to convert to MP3 format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Channels.

  5. Select the Bitrate.

  6. Select the Priority.

  7. Click the Encode button or select "Encode" from the File menu.


WMA to WAV

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting WMA files to WAV files. Follow the steps below to convert WMA file(s) to WAV file(s).

  1. Click "Convert WMA to WAV" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WMA file(s) you want to convert to WAV format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Conversion Frequency (kHz).

  5. Select the Channels .

  6. Select the Bits Per Sample.

  7. Click the Convert button or select "Convert" from the File menu.

Attention:

Protected WMA files cannot be converted since they are locked.


WAV to WMA

Blaze Media Pro provides a fast, easy-to-use, and very configurable method for converting WAV files to WMA files. Follow the steps below to convert WAV file(s) to WMA file(s).

  1. Click "Convert WAV to WMA" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV file(s) you want to convert to WMA format. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the WMA Profile.

  5. Click the Convert button or select "Convert" from the File menu.


WAV Codec

Blaze Media Pro can batch process WAV files, converting them from their current settings to other available settings such as CD Quality, Radio Quality, and so on. This feature is especially useful in cases where you have existing WAV files of a given quality that need to be converted to a certain specification for another conversion (such as WAV to CD Audio, since the conversion needs 44.1kHz, 16-bit, stereo WAV files).

  1. Click "Convert WAV Codec" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV file(s) you want to convert. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Click the Convert button or select "Convert" from the File menu.

  5. Choose where you want to save the converted file(s).

  6. Select the desired codec settings (format and attribute settings).

  7. Click OK on the Choose Format WAV file window to begin the conversion(s).


WAV to CD Audio

Blaze Media Pro is able to convert WAV files to CD Audio format for normal CD player access in the registered version of the application. Follow the steps below to convert WAV file(s) to CD Audio Track(s).

  1. Click "Convert WAV to CD Audio" on the main window’s Conversions menu.

  2. Select "Add" from the Edit menu. If you want to convert the files in a certain order you can arrange the files in the list by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  3. Select the WAV file(s) you want to convert. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Select the Write Mode.

  5. Select the Write Speed.

  6. Click the Write button or select "Write" from the File menu.

Warning:

You must have a CD Recordable drive to accomplish this conversion. In addition, the WAV files are required to be CD Quality (44.1kHz, 16-bit, stereo).


Video Converter

Blaze Media Pro is capable of performing two-way video conversions among MPEG, AVI, Multi-Page TIFF, and FLIC formats. Converting a video file from one format to another format straight-forward; simply follow the below steps:

  1. Click "Video Converter" on the main window’s Conversions menu.

  2. Select a Source File.

  3. Select an Output Folder.

  4. Choose an Output Format from the drop down list.

  5. Click Convert.


Video Constructor

The Video Constructor combines selected images as frames to create a video in the destination format. The supported video formats include AVI, MPG, FLIC, and multi-page TIFF. Constructing a video is an easy task to accomplish; simply follow the below steps:

  1. Click "Video Constructor" on the main window’s Conversions menu.

  2. Click the Add Files to List button or select "Add" from the Edit menu.

  3. Select the image file(s) you want in the video. Yon can select more than one file by holding down the Ctrl key while clicking on the files or holding down the shift key and using the arrows to select a range of files. If you want to remove files from the list select the files you want to remove then either select "Remove" from the edit menu or click the Remove Files button.

  4. Put the images in the order that you want to them to appear in the video by selecting the files you want to move and using the "Move Up" and "Move Down" options on the Edit menu.

  5. Set your "Output Options" from the File Menu.

  6. Select the Output Format. The choices are avi, mpg, flc, and tif.

  7. Set the frame rate ( in seconds).

  8. Click the Create Video button or select "Create Video" from the File menu.


Video Decompiler

The Video Decompiler saves all frames within the selected video file as single images. The video images can be saved as BAY, BMP, GIF, JPG, PCX, PNG, PNM, RAS, RGB, TGA, TIFF, and XPM. Decompiling a video is an easy task to accomplish; simply follow the below steps:

  1. Click "Video Decompiler" on the main window’s Conversions menu.

  2. Select an Output Folder.

  3. Select a Video File.

  4. Choose an Output File Format from the drop down list.

  5. Click Decompile.


Activate Windows Screen Saver

This will start the default Windows screen saver.


Add Media Files

You may use this option to add files to the playlist. It displays a browse dialog, which allows you to select files to be added. Blaze Media Pro also fully supports drag-and-drop operations. Adding files to the list is simple; drag them from Explorer, or other complaint sources, and drop them onto the list area. You can select multiple files to drag by holding down the Ctrl key when clicking a file or shift to select a complete range of files.


Amplify

Increase or Decrease the frequency.


Amplify+

Increase the frequency.


Amplify-

Decrease the frequency.


Associate Media Formats

Associating media files with the "Associate Media Formats" option enables Blaze Media Pro to play and handle the selected media file formats when launched throughout your system, such as double-click, command-line run, etc. To associate file types with Blaze Media Pro, ensure there is a check mark alongside the format(s) you wish to associate. If you have associated a media format with Blaze Media Pro and no longer want it to hold the association, remove the check mark from the format's listing and apply the change by clicking OK. When you associate a file type (extension) with a program, double clicking or opening a file with that extension will automatically open the file in the program that holds the association. For example, if you choose to associate MP3s with Blaze Media Pro, when you double-click a .mp3 file, Blaze Media Pro will automatically open and start playing the file.

You can associate the following file types:

  • Active Streaming Format (ASF)

  • CD Audio/Video (CDA, DAT)

  • DirectShow Video (ENC, M1V)

  • MIDI Audio (MID, MIDI, RMI)

  • MPEG Layer-3 Audio (MP3)

  • MPEG Layer-2 Audio (MP2)

  • MPEG Video (MPG, MPEG, MP2, MPA, MPV)

  • QuickTime Video (MOV)

  • Video for Windows (AVI)

  • Vivo Digital Video (VIV)

  • Wave Audio (WAV)

  • Windows Media 4 (WMA, WMV)

  • Misc Sound Formats (AIF, AIFF, AU, SND)


Audio Editor Display

Displays the frequency spectrum (x-axis) and amplitude (y-axis).


Audio Information

Opens a window displaying information on the currently loaded file. You can add or change the information.


Balance

Moving the horizontal slider changes the balance. Balance determines the output to speakers. If the slider is in the center equal sound comes out of both speakers. If the slider is all the way to the left no sound will come from the right speaker and vice versa.


Bitrate

The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn could result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.


Bits Per Sample

The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn may result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.


Block Count

The number of blocks read with a single device access. There is no general rule for the value. It differs from drive to drive. In most cases, 26 blocks works best; however, some drives can achieve optimal performance with different settings. Feel free to experiment with this setting to which value works best with your drive.


CD-ROM Controls

Opens submenu where you can choose Play/Stop Track, Pause CD, Seek Next, Seek Previous, and Eject CD.


CDDB Privacy Statement

Introduction. CDDB believes in protecting consumer privacy. We have spent a great deal of time and effort designing the CDDB 2 Disc Recognition Service SM (“CDDB 2 Service”) that you can use with trust and confidence. The purpose of this privacy statement is to let you know how we use information that you may share with us.

Please note that this is our privacy policy for our CDDB 2 Service. We have separate privacy policies for the CDDB Web Site, and the CDDB1 Service. These are accessible from the Main Privacy Page.

CDDB 2 introduces many new exciting features requested by both developers and end users like you that allow personalization of the information delivered to you, while allowing you to remain anonymous, letting you control your level of participation and the information you provide, and adding security features to protect your information.

Registration and Requested Information: When you register with the CDDB 2 Service, we ask you for general information about yourself, such as zip or country code, email address, sex, and age range, that will be helpful in gathering aggregate statistics, and for delivering personalized content. For example, if you supply a zip code, we may use it to collect aggregate statistics about what music fans are playing in your part of the country, or to provide personalized tour information based on the city in which you live, but neither CDDB nor anyone will use your zip code to try to send you mail at home or identify you personally. All information requested is optional, except for a “nickname” you choose, and a password to give you exclusive access to change or delete your information at any time.

Identifying Information. The CDDB 2 Service uses a unique identifier to track queries for statistical purposes (see Data Aggregation below) and to allow personalization features (see Personalized Content below). This is a number that CDDB assigns to you at random when you register. (A numeric identifier is sometimes called a Globally Unique Identifier, or GUID. However, there are many different uses of GUIDs, some benign and some controversial, in the industry.) CDDB does not generate this number from any hardware identifier (such as an IP address) or any other information that can be traced back to you or the computer you are using. The purpose of a randomly assigned numeric identifier is to allow the CDDB to count queries without knowing anything about who you are other than the information you choose to provide when you register, and which you can delete at any time.

Disclosure of Personal Information. We do not disclose your individual information to any other company. You should be aware, however, that it is possible that we might be required to make disclosure, for example in response to court orders or in governmental investigations.

Use of Email Address. There are two reasons we might use an email address you provide during registration: administration, and our mailing list. Administrative email includes such things as emailing you a password hint if you forget your registration password, or diagnosing a problem if you submit a change to the data for a CD. In addition, with your permission we may occasionally use your email address to send you special offers and promotions. During registration, or at any time afterward, you can choose not to be on our mailing list, either by turning this feature off in your registration options, or by following a simple reply instruction in any email we send.

Customized Content. When you look up an album, the CDDB 2 Service uses information about the album to customize the content, advertisements, and other promotions displayed in applications that use the CDDB 2 Service. CDDB does this without referring to any personal information.

Personalized Content. Our technology can do personalized “targeting” of content, advertisements, and other promotions without disclosing any of your personal information to anyone outside CDDB. With your permission we may use information you have provided to us, such as registration information or other albums you have looked up, to personalize the content you see or hear. During registration, or at any time afterward, you can choose to turn off this personalized service.

Removal of Personal Data. You can always change your mind about the information you choose to provide and the personalization options you select. By bringing up the “CDDB Registration” command from any CDDB 2 -enabled application, you can update or clear the registration information, including any email address, you have provided.

Data Aggregation. CDDB collects aggregate statistics on which music and artists are most commonly identified by users with the CDDB 2 Service. (“Aggregate statistics” means “group statistics” such as the CDDB Top Ten, not individual statistics about your personal use of the service.) Besides posting these statistics for you and other fans to enjoy, CDDB may publish or share this aggregate information with other companies. This aggregate data, by its CDDB 2 SDK License and Database Access Agreement (Rev.1-8-00301) Page 15 of 16 nature, will not reveal the identity of our users. We also use aggregate data to help us improve our servers and other components of the CDDB 2 Service.

Policy Changes. If we decide to make changes in our policies regarding consumer privacy, we will post them on our Web site at www.cddb.com. If you have questions or comments about our policy, please email us at privacy@cddb.com.

Copyright © 1999, 2000 CDDB, Inc. All rights reserved


CDDB Terms of Use

Flow-Down License Terms (Terms of Use)

This application contains software from CDDB, Inc. of Berkeley California (“CDDB”). The software from CDDB (the “CDDB Client”) enables this application to do online disc identification and obtain music-related information, including name, artist, track, and title information (“CDDB Data”) from online servers (“CDDB Servers”) and to perform other functions.

You agree that you will use CDDB Data, the CDDB Client, and CDDB Servers for your own personal non-commercial use only. You agree not to assign, copy, transfer or transmit the CDDB Client or any CDDB Data to any third party. YOU AGREE NOT TO USE OR EXPLOIT CDDB DATA, THE CDDB CLIENT, OR CDDB SERVERS, EXCEPT AS EXPRESSLY PERMITTED HEREIN.

You agree that your non-exclusive license to use the CDDB Data, the CDDB Client, and CDDB Servers will terminate if you violate these restrictions. If your license terminates, you agree to cease any and all use of the CDDB Data, the CDDB Client, and CDDB Servers. CDDB reserves all rights in CDDB Data, the CDDB Client, and the CDDB Servers, including all ownership rights. You agree that CDDB, Inc. may enforce its rights under this Agreement against you directly in its own name.

The CDDB Client and each item of CDDB Data are licensed to you “AS IS.” CDDB makes no representations or warranties, express or implied, regarding the accuracy of any CDDB Data from in the CDDB Servers. CDDB reserves the right to delete data from the CDDB Servers or to change data categories for any cause that CDDB deems sufficient. No warranty is made that the CDDB Client or CDDB Servers are error-free or that functioning of CDDB Client or CDDB Servers will be uninterrupted. CDDB is not obligated to provide you with any new enhanced or additional data types or categories that CDDB may chose to provide in the future.

CDDB DISCLAIMS ALL WARRANTIES EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON-INFRINGEMENT. CDDB does not warrant the results that will be obtained by your use of the CDDB Client or any CDDB Server. IN NO CASE WILL CDDB BE LIABLE FOR ANY CONSEQUENTIAL OR INCIDENTAL DAMAGES OR FOR ANY LOST PROFITS OR LOST REVENUES.

Copyright © 1999, 2000 CDDB, Inc. All rights reserved


Channels

Mono or Stereo? Stereo signal consists of two separate audio channels, while a mono signal has one. A single audio data file may contain information for one, two, or in some cases more audio channels; therefore stereo produces better quality sound.


Clear MRU list

Blaze Media Pro maintains a list of the last four files accessed so that you may reload them quickly. These are listed on the bottom of the File menu. Selecting this option will erase the file list.


Collapse

This option causes Blaze Media Pro's main window to "roll up" the playlist portion of the interface, providing more free desktop area. You can also collapse/restore by clicking the arrows next to the "Playlist Editor" text on the main window. Below is a screen shot of Blaze Media Pro when it is "Collapsed".


Configure

Enables you to set Device, Scale, Color, and audio. Device is where you set you recording and playback devices. Scale is where you set the Horizontal and Vertical Scale options. Color is where you set the hue and tint. Other is where you set the Temporary Folder and Free space. Other also includes a Redraw Enabled, a Save Extra Non-Audio Information, and an Operations on both channels option.


Configure CD Track(s) Conversion

Configure

Selecting "Configure" from the file menu enables you to change the following options:

Device Name: Select the CD-ROM Drive you want to use here.

Drive Type: You can choose the type of CD-ROM player you have here or let Blaze Media Pro "Auto-Detect" it. It is best to leave it on "Auto-Detect" unless you are having problems.

Block Count: The number of blocks read with a single device access. There is no general rule for the value. It differs from drive to drive. In most cases, 26 blocks works best; however, some drives can achieve optimal performance with different settings. Feel free to experiment with this setting to which value works best with your drive.

Copy Mode: The mode used in accessing the CD-ROM drive. There are three possible values:

Normal: Blaze Media Pro reads the data from CD, and then writes the data to file. Some drives have problems finding the correct position to continue reading after an access conclusion; therefore, this method is not the best choice for all drives. The allowed tolerance is +/- 2 sec. If your device experiences this problem, it will loose its position while writing data and therefore result in poor quality output (skipping).

Burst Copy: In this mode, Blaze Media Pro attempts writing to file while reading from CD. Therefore, a continuous datastream is present, and the drive does not need to search for the correct position whatsoever. For the best compatibility with the most drives, this would be the best choice.

Sync: In this mode, Blaze Media Pro synchronizes the sectors between different read sessions from the device. This is useful if your drive cannot find the positions correctly as described above (AKA Jitter Correction).


Configure Auto-Save

Allows you to configure how your file name will be saved. (e.g.you choose the [Artist]-[Title].mp3, [Album]-[Artist]-[Title].mp3, [Title].mp3, or any combination of [Album], [Artist], and/or [Title] you choose.


Confirm Save on Close

Blaze Medi Pro will prompt you to save the playlist when you close the program or open another playlist.


Conversion Frequency

Frequency is the number of times an event repeats (number of vibrations produced by a signal or sound) in a given period. Frequency is measured in Hertz (Hz). One Hertz is one cycle per second. In Blaze Media Pro the settings are listed in kHz (kilohertz).


Convert

Converts the currently loaded file to the available format of your choice.

Convert (Sample Format): Opens a window where you can convert a selected file to a new format.

Convert (Select Format): Opens a window where you can choose available codes, frequencies, bits per sample, channels,and other important information.


Copy

Copies the current selection or entire file to the Windows clipboard.


Copy Mode

The mode used in accessing the CD-ROM drive. There are three possible values:

Normal: Blaze Media Pro reads the data from CD, and then writes the data to file. Some drives have problems finding the correct position to continue reading after an access conclusion; therefore, this method is not the best choice for all drives. The allowed tolerance is +/- 2 sec. If your device experiences this problem, it will loose its position while writing data and therefore result in poor quality output (skipping).

Burst Copy: In this mode, Blaze Media Pro attempts writing to file while reading from CD. Therefore, a continuous datastream is present, and the drive does not need to search for the correct position whatsoever. For the best compatibility with the most drives, this would be the best choice.

Sync: In this mode, Blaze Media Pro synchronizes the sectors between different read sessions from the device. This is useful if your drive cannot find the positions correctly as described above (AKA Jitter Correction).


Copy to Clipboard

Copies the current selection or entire file to the Windows clipboard.


Cut

Deletes the current selection and places it in Windows clipboard.


Delete Duplicates

Removes files with the same name from the playlist.


Deselect All

Will remove (un-highlight) any selected (highlighted) items.


Drive Specifications

Select the CD-ROM Drive you want to use.


Echo

Repeats the selection several times with each repeat getting lower.


Enable CDDB Auto-Save

Clicking this option will enable (has a check mark beside it on the menu or disable (does not have a check mark beside it on the menu) the CDDB Auto-Save feature. The CDDB Auto Save feature will name the new output file(s) according to the settings selected in "Configure Auto-Save".


Fade In

Causes the sound to become louder for transitioning into or from an audio file.


Fade In/Out

Causes the sound to become louder or softer for transitioning into or from an audio file.


Fade Out

Causes the sound to become softer for transitioning from an audio file.


Fax

To send your order via fax please print and fax the completed form to:

775-924-4436

Product and purchase information:

Merchant name: Mystic Media
Description: Blaze Media Pro
Purchase amount: $50.00

Billing address information:

Name:_______________________________________________________________

Street (Line 1): ________________________________________________________

Street (Line 2): ________________________________________________________

City: ________________________________________________________________

State / Province: _______________________________________________________

ZIP / Post Code: _______________________________________________________

Country: _____________________________________________________________

Phone: ______________________________________________________________

E-mail: ______________________________________________________________

Product ID:

The Product ID can be located by running the trial version of Blaze Media Pro, clicking the "Help" menu, and selecting the "Register" option. The Product ID will be listed in the lower-left corner of the resulting window. If your trial period has expired, this window will display automatically when attempting to access the program. If you have not already downloaded the Blaze Media Pro trial version, please do so now and follow the above instructions for obtaining the Product ID.

Product ID: ___________________________________________________________

Credit Card Information:

Only credit card orders can be received via fax. Please supply the below information:

Card Type: ____________________________________________________________

Card Number: _________________________________________________________

Expiration Date: ________________________________________________________

Signature: _____________________________________________________________

Thank You For Your Order!


File Information

The status bar area displays file information such as type, start position, end position, etc.


Full Screen

Normal_Size Screen

Selecting this option will play video files in the playlist full screen.


Gain

Adjusts the signal level.


General Options

Always On Top: Causes Blaze Media Pro to remain on top of other applications running in Windows.

Loop Media Playback: Plays current media file until the process is stopped.

Save Window Positions: This option results in Blaze Media Pro being loaded into the same position in which it was last used.

Show File Extension on Main Window: When this option is enabled, the program will display the currently loaded file's extension (along with the base filename) on the main Window.

Use Alternate Conversion Methods: Some systems will not support Blaze Media Pro's advanced default conversion methods. If Blaze Media Pro does not successfully perform a conversion on your system, selecting this option may provide a better solution.

Skin File: Click the Browse button to select the skin you wish to apply. Select the Default button to return to the original skin.

Temporary Files Location: The output folder that Blaze Media Pro uses when writing temporary files to disk.


Help

Opens this help file.


Input Source

Blaze Media Pro enables you to record from multiple sources. The choices are Wave, Analog Connector, TV Tuner Audio, CD Player, Line, Microphone, Phone Line, Wave Out Mix. Being able to record from multiple sources makes it easy to save cassette tapes, albums, phone conversations, TV audio, microphone input, and much more to WAV, MP3, and other supported formats.


Insert/Remove Silence

Inserts/Removes a zero value section at the current position. For example, you can insert or delete pauses between songs on a CD.


Insert Silence

Insert a zero value section at the current position.


Invert

Changes all positive offsets to negative offsets and vice versa. This does not have an audible effect. It is intended to make it easier to align the amplitude curves. If the file is in stereo the channels will also be inverted.


Invert Selection

Makes tracks not selected selected and the tracks selected not selected.


Listen

Listen allows you to hear what is being input from the source device through your speakers or headphones.


Load Existing Playlist

This option will display a browse dialog from which you can locate and select a previously saved playlist to load.


Load New Media File

Will display a browse window where you can select a different media file(s) to play


Load Progress

Display the progress of the file that is being loaded into the Audio editor.


Loop Playlist

The loop option results in the playlist repeating until manually stopped.


Merge to Stereo

Combines two files in a single stereo stream.


Minimize as Tray Icon

This will place Blaze Media Pro in system tray (the area next to the Windows clock) for convenient access.


Mix

Copies the contents of the Windows clipboard to the file mixing it with the data contained.


Mix from File

Copies the contents of the selected file to an open file mixing it with the data contained.


Move Down

Move selected file(s) down in the list.


Move Up

Move selected file(s) up in the list.


Mute

Will silence (turn off) all sound. This feature effects all sound in MS Windows so it is always best to make sure that you un-mute before closing Blaze Media Pro. If you are not getting any sound from your speakers always check to make sure that mute is not on first.


New

Allows you make a new audio file. If a file is already open clicking this option will close it.


New Playlist

Will clear the playlist window, allowing a new playlist to be built.


Normal Size

Restores the view to normal (default) size.


Normalize

Equalizes the amplication.


Null Signal

Decreases volume of sound to zero in selected part of audio file.


Open

Displays a window to select the file you want to open in the Audio editor.


Output File Format

The video images can be saved as BAY, BMP, GIF, JPG, PCX, PNG, PNM, RAS, RGB, TGA, TIFF, and XPM.


Output Folder

The folder in which output files will be saved.


Output Format

MPEG, AVI, Multi-Page TIFF, and FLIC


Output Options

Set your Resolution, Color Depth, and Enable Dithering by selecting them from the "Output Options" sub-menu. The Resolution choices are Original Dimensions, 160x120, 320x240, and 640x480. The Color Depth options are 8-bit, 16-bit, and 24-bit. To enable dithering click "Enable Dithering" to disable dithering click it again..


Paste

Copies the contents of the Windows clipboard into the open file.


Paste from Clipboard

Copies the contents of the Windows clipboard into the open file.


Paste from File

Copies the contents of a selected file into an open file.


Pause

Temporarily stops playing the media file. To resume playing the file from where you paused it just select pause again.


Pause

Temporarily stops the currently playing file. Clicking this again will resume play from the position at which it was paused.


Pause Playback

Pauses (temporarily stops) playing the file currently being played. Clicking this option again will resume play.


Play

Begins playing the currently opened media file.


Play

Plays the currently loaded file.


Play Audio File

Plays converted file.


Postal Mail

To send your order via postal mail please print and mail the completed form to:

Mystic Media
HC 82 Box 315
Atoka, OK 74525

Product and purchase information:

Merchant name: Mystic Media
Description: Blaze Media Pro
Purchase amount: $50.00

Billing address information:

Name:_______________________________________________________________

Street (Line 1): ________________________________________________________

Street (Line 2): ________________________________________________________

City: ________________________________________________________________

State / Province: _______________________________________________________

ZIP / Post Code: _______________________________________________________

Country: _____________________________________________________________

Phone: ______________________________________________________________

E-mail: ______________________________________________________________

Product ID

The Product ID can be located by running the trial version of Blaze Media Pro, clicking the "Help" menu, and selecting the "Register" option. The Product ID will be listed in the lower-left corner of the resulting window. If your trial period has expired, this window will display automatically when attempting to access the program. If you have not already downloaded the Blaze Media Pro trial version, please do so now and follow the above instructions for obtaining the Product ID.

Product ID: ___________________________________________________________

Payment Type

Select your type of Payment:

___Personal or business check. It usually takes 2 to 5 business days after receipt of the check for the bank to process the check. Once the check has been processed the registration code will be e-mailed to you within 48 hours. (Attention: There will be a $25.00 charge for all returned checks.)

___Cashier’s Check or Money Order

___Credit Card (Please ensure the address above matches the Credit Card’s business address.

Credit Card Information:

If paying with a credit card please supply the below information:

Card Type: ____________________________________________________________

Card Number: _________________________________________________________

Expiration Date: ________________________________________________________

Signature: _____________________________________________________________

Thank You For Your Order!


Priority

Priority defines the amount of system resources (CPU and RAM) the conversion process will use. High normally causes the conversion process to complete more quickly and can produce better quality. Low uses less resources allowing you to multitask more reliably during the conversion process. Normal is the default setting and is in the middle between High and Low.


Random Play

Instead of playing the media files in the order they appear in the list, Blaze Media Pro will select a file (at random) to play.


Record

Enables you to record your own audio files.


Redo

Restores the undone action.


Remove Media Files

Deletes the selected item(s) from the list.


Remove Silence

Delete a zero value section at the current position.


Repaint

Refreshes the display area.


Retrieve Track Titles from the CDDB

If this option is enabled, when you place a CD-ROM in the drive, Blaze Media Pro will automatically connect to the CDDB database and retrieve the track names (song titles).

Note: For more information about Using CDDB, Registering with CDDB, Editing CDDB disc information, CDDB Terms or Use, CDDB Privacy statement and more refer to the CDDB Information topic included in this help file.


Reverse

Reverses the selected area or entire file. This saves and plays the selected area or entire file backwards.


Save

Enables you to save the loaded audio file.


Save Playlist

Saves the currently displayed playlist for future use.


Seek Next

Will play the next file or CD Track.


Seek Previous

Will play the previous file or CD track.


Select All

Selects all tracks on the CD-ROM.


Select the desired Kbits (MP3), kbps (WMA), or hz (WAV)

Depending on the format you are converting to you can select different frequencies, channels, bits per sample, and bitrates. These are described below.

Frequency: Frequency is the number of times an event repeats (number of vibrations produced by a signal or sound) in a given period. Frequency is measured in Hertz (Hz). One Hertz is one cycle per second. In Blaze Media Pro the settings are listed in kHz (kilohertz).

Channels: Mono or Stereo? Stereo signal consists of two separate audio channels, while a mono signal has one. A single audio data file may contain information for one, two, or in some cases more audio channels; therefore stereo produces better quality sound

Bits per sample: The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn may result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.

Bitrate: The more bits used to store each sample in digital form, the more thorough the original signal's amplitude can be represented. This in turn could result in higher audio quality in the system. However, the more bits used per sample, the larger the digital audio data size will be.


Select the format (MP3, WAV, or WMA)

The three format options can be found near the bottom of the window. Simply select the format to which you want to convert the selected tracks.


Select the track(s)

Select a single track to convert by clicking on it. Select multiple tracks by either holding down the Ctrl key while clicking on the tracks or by holding down the Shift key and using the arrow keys to select a range of tracks. You can select all tracks by clicking "Select All" on the File menu.


Show/Hide MP3 Tag Info

The "Show/Hide MP3 Info" option will show or hide the MP3 tag information below the filename listing on the main window. The arrows that appear next to the filename will accomplish the same task.


Source File

The file you want to convert.


Statusbar

Toggles the display of the statusbar on/off.


Stop

Halts the play of the media file.


Stretch

Changes the pitch (frequency) and tempo (duration) of the selected section or file.


Undo

Removes last action.


Visualize Channels

Visualizes the left or right channel of an audio file in the display.


Volume

Moving the slider adjusts the loudness. Moving the slider up makes the sound louder and vice versa.


Volume Unit Meter

Displays the volume units. The louder the sound the higher the meter will go.


WMA Profile

This settings defines the kilobytes per second into which WMA files will be converted.


Write Mode

Select the write mode you wish to use. The choices are as follows:

Close Disk: Selecting this will close (make the CD where nothing else can be written to it) when the conversion is completed. Note: You must close the CD if you want to be able to play it in non-computer CD Players or older

computer CD Players that does not support multi-session CDs.

Test Mode: Selecting this option will make Blaze Media Pro simulate the conversion and writing process without actually writing to the CD. That way you can ensure the process will run without any errors before actually recording to the CD. Note: You must unselect this option to record the CD.

Auto Eject: The CD will be automatically ejected when Blaze Media Pro finishes writing to the CD.


Write Speed

CD Recordable devices are made with different write, rewrite, and/or play speeds. Blaze Media Pro will automatically determine the write speed of your recordable device. However, if you are having problems (your hard drive access speed, memory, etc might not support the default speed) recording at the default speed or you want to record at a slower speed (for example you may have a 4x write speed but the CD media may only be certified for 2x) you can choose a lower speed.


Zoom

Magnifies/Decreases the view of the selected area.


Zoom In

Increase the view of the selected area.


Zoom Out

Decreases the view of the selected area.